My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
telnet_telopt_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
short | telopt
unsigned char | us
unsigned char | him

## Detailed Description

telopt support table element; use telopt of -1 for end marker

## Field Documentation

unsigned char telnet_telopt_t::him

TELNET_DO or TELNET_DONT

short telnet_telopt_t::telopt

one of the TELOPT codes or -1

unsigned char telnet_telopt_t::us

TELNET_WILL or TELNET_WONT

The documentation for this struct was generated from the following file:

- libtelnet.h